/**************************************************************************
*           Copyright (c) 2001, Cisco Systems, All Rights Reserved
***************************************************************************
*
*  File:    mtu.h
*  Date:    10/09/00
*
*  NOTE: THIS FILE IS INCLUDED BY THE INSTALLSHIELD SCRIPT FILE SETUP.RUL.
*        THEREFORE, THIS FILE MUST ONLY CONTAIN 'C' CONSTRUCTS THAT ARE
*        UNDERSTOOD BY THE INSTALLSHIELD SCRIPT COMPILER.  SO KEEP IT
*        SIMPLE IN HERE.
*
***************************************************************************/
#ifndef MTU_H
#define MTU_H
//constant used for reducing the interface MTU to account for
//the overhead introduced by tunneling.
//
//the value was produced by this calculation:
//  Outer IP Header + ESP packet header + ESP packet trailer +
//  max(UDP packet header (for ipsec over udp),
//      cTCP packet header + cTCP packet trailer) + Fudge factor.
//
#define MTU_REDUCTION 128
#endif //MTU_H
